/* Localized versions of Info.plist keys (English) */

"CFBundleDisplayName"	= "Torus Games";	/* program's de facto filename (in Finder) */
"CFBundleName"			= "Torus Games";	/* program's Application menu name         */
